package com.sv.exception;

import com.ydd.framework.core.exception.ExceptionCode;

public class FaceServiceException extends RuntimeException {
    public FaceServiceException(String message) {
        super(message);
    }

    public FaceServiceException(String message, Throwable cause) {
        super(message, cause);
    }
}
